## asterisk-g72x 0.0~git20240917.e903db5

=== debian/changelog ===
asterisk-g72x (0.0~git20240917.e903db5-1~bpo13+2) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * using asterisk 22.1.1~dfsg+~cs6.14.60671435-1~bpo13+1

 -- Victor Seva <vseva@debian.org>  Tue, 14 Jan 2025 16:22:57 +0100

asterisk-g72x (0.0~git20240917.e903db5-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Victor Seva <vseva@debian.org>  Tue, 17 Sep 2024 12:57:27 +0200

asterisk-g72x (0.0~git20240917.e903db5-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * configure: asterisk-modules uses /usr/lib/asterisk/modules
  * configure: asterisk-modules uses /usr/lib/<triplet>/asterisk
  * New upstream version 0.0~git20240917.e903db5

 -- Victor Seva <vseva@debian.org>  Tue, 17 Sep 2024 12:55:19 +0200
