=== debian/control ===
Source: asterisk-g72x
Section: unknown
Priority: optional
Maintainer: Victor Seva <vseva@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 asterisk-dev,
 libbcg729-dev,
Standards-Version: 4.6.1
Homepage: http://asterisk.hosting.lv/
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/asterisk-g72x
Vcs-Git: https://salsa.debian.org/pkg-voip-team/asterisk-g72x.git

Package: asterisk-g729
Architecture: amd64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: G.729 codec for Asterisk
 Open source G.729 codec for Asterisk using libbcg729-dev
 See http://asterisk.hosting.lv/ for details
