=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig.
#opts="pgpsigurlmangle=s%$%.sig%"

# GitHub hosted projects.
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%asterisk-g72x-$1.tar.gz%" \
   https://github.com/arkadijs/asterisk-g72x/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
